## com.thingmagic
Class Iso180006b

    java.lang.Object
      com.thingmagic.Iso180006b

    public class Iso180006b

extends java.lang.Object

This class is a namespace for ISO 18000-6B-specific subclasses of generic Mercury API classes, data structures, constants, and convenience functions.

Nested Class Summary
`static class` `Iso180006b.Delimiter`
`static class` `Iso180006b.LinkFrequency`
`static class` `Iso180006b.Lock` Embedded Tag operation : Lock
`static class` `Iso180006b.LockAction` The arguments to a Reader.lockTag() method for ISO18000-6B tags.
`static class` `Iso180006b.ModulationDepth`
`static class` `Iso180006b.ReadData` Embedded Tag operation : Read Data
`static class` `Iso180006b.Select`
`static class` `Iso180006b.SelectOp` Operations that can be performed as part of a Group Select operation
`static class` `Iso180006b.TagData` This class extends `TagData` to represent the details of an ISO 18000-6B RFID tag.
`static class` `Iso180006b.WriteData` Embedded Tag operation : Write Data

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`